Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 09:14:04 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c dina                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  dina Bot:  Hi Dina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6305383315 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:03 PM, 08th May                   Sohaib                   Hi Dina ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:04 PM, 08th May                     dina                    Hi order number 6305383315           01:04 PM, 08th May                     dina                    When shall i expect a msg to go and collect it           01:05 PM, 08th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:08 PM, 08th May                     dina                    Ok           01:08 PM, 08th May                   Sohaib                   We see that you have placed your order on May 5, 2021 We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:10 PM, 08th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           01:10 PM, 08th May                   Sohaib                   Is there anything else I can help you with?           01:10 PM, 08th May                     dina                    No thank u           01:10 PM, 08th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:11 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2543040